cr4zyProgrammer

Newbies
  • Content Count

    3
  • Joined

  • Last visited

Everything posted by cr4zyProgrammer

  1. The OS was corrupted from a software and screw up the settings. Now I must find a way to update from 1511 to 1607. I just updated it to 1511 so after I fix the corruption I suppose to update again
  2. Hello. I get this when I install the after the last version of Paint.NET setup finishes: I just updated my windows to the last version, I ran the setup as administrator and I have all the .NET Frameworks installed. I am sure my OS is not the problem here so giving system information is useless. I had an older version with 157 plugins and I now I finally decided to update Paint.NET, moving the plugins. The version I have been using: I appreciate any helpful reply EDIT: In case nothing works, where I can download older versions?